## joypy 0.2.2

=== requirements.txt ===
numpy
scipy>=0.11
pandas>=0.20
matplotlib
