=== debian/changelog ===
joypy (0.2.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Nilesh Patra ]
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 02 Dec 2020 17:12:30 +0530

joypy (0.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #969532)

 -- Steffen Moeller <moeller@debian.org>  Fri, 04 Sep 2020 15:09:32 +0200
