## joypy 0.2.6

=== debian/changelog ===
joypy (0.2.6-2) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Nilesh Patra ]
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Nov 2025 20:19:14 +0530

joypy (0.2.6-1) unstable; urgency=medium

  * New upstream version 0.2.6
  * Remove pandas-1.3 patch (merged upstream)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 19 Dec 2021 19:46:09 +0530

joypy (0.2.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-pandas.
    + python3-joypy: Drop versioned constraint on python3-pandas in Depends.

  [ Nilesh Patra ]
  * Cherry-pick upstream commit to fix pandas 1.3 FTBFS (Closes: #1000727)
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 19 Dec 2021 00:11:29 +0530
