=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: joypy
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
-           Nilesh Patra <npatra974@gmail.com>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
@@ -11,14 +10,13 @@
                python3-all,
                python3-matplotlib,
                python3-numpy,
-               python3-pandas (>= 0.20.0),
+               python3-pandas,
                python3-scipy,
                python3-pytest
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/joypy
 Vcs-Git: https://salsa.debian.org/python-team/packages/joypy.git
 Homepage: https://github.com/sbebo/joypy
-Rules-Requires-Root: no
 
 Package: python3-joypy
 Architecture: all
@@ -26,7 +24,7 @@
          ${misc:Depends},
          python3-matplotlib,
          python3-numpy,
-         python3-pandas (>= 0.20.0),
+         python3-pandas,
          python3-scipy
 Suggests: r-cran-ggridges,
           r-cran-ggjoy
