=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%joypy-$1.tar.gz%" \
   https://github.com/sbebo/joypy/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
